﻿/*  全デバイス共通　共通部のデザイン */

/*  全デバイス共通　スピーキングテストのサンプル画面 */

.image_menu_title{
	height:30vh;
  }
  
/*  行頭文字のデザイン */

.daia{
	color:darkgreen;
	font-size: 12pt;
}

.shikaku{
	color:teal;
	font-size: 8pt;
}

.ten{
	color:darkorange;
}

.kome{
	color:darkslateblue;
}
	
.hoshi{
	color:gold;
	}

/*  調整用スペースサイズ */
.space{
	font-size: 10pt;
	line-height:40px;
	color:aqua;
}

.space2{
	font-size: 10pt;
	line-height:23px;
	color:aqua;
}

.space_moji{
	font-size: 10pt;
	line-height:23px;
	color:#F0F7f0;
}


/*  詳細文のブロック定義 */


.bun_box_common{
	width: 90%;
	text-align: left;
	margin-left: auto;
    margin-right: auto;
}

.hyou_common{
	width: 90%;
	text-align: left;
	margin-left: auto;
    margin-right: auto;
}

/*  float leftの後、floatをクリアしている */
.setsumei_common{ 
	width:90%;
	 clear: both;
	 padding: 10px 10px;
	text-align: left;
	margin-left: auto;
    margin-right: auto;
	}


.contents_waku_narrow{
	width:80%;
	margin-left: auto;
    margin-right: auto;
	}
.contents_waku_wide{
	width:100%;
	margin-left: auto;
    margin-right: auto;
	}

/*  参加方法の表をグレー背景にする */
.sanka{
	background-color:lightgray;
	padding: 10px 20px;
	width:70%;
	display: block;
    text-align: left;
	margin-left: auto;
    margin-right: auto;
}

/*  コンセプトで使う円の定義 */
.circle_green{
  width: 140px;
  height: 140px;
  border-radius: 50%;
  background-color:#07490b;
}

.circle_navy{
  width: 140px;
  height: 140px;
  border-radius: 50%;
  background-color:#07117d;
  
}

.circle_orange{
  width: 140px;
  height: 140px;
  border-radius: 50%;
  background-color:#e57d0c;
}




/*  コンセプトで使う三角の定義 */
.triangle{
  clear: both;
 width: 0px;
	height: 0px;
  border-top: 40px solid #930C0E;
  border-right: 120px solid  transparent;
  border-bottom: 40px solid  transparent;
  border-left: 120px solid  transparent;
  margin-left: auto;
  margin-right: auto;
 margin-top: 270px;
}

.square{
  clear: both;
  width: 450px;
  height: 40px;
  background-color:mediumslateblue;
  margin-left: auto;
  margin-right: auto;
 margin-top: 10px;
 margin-bottom: 100px;
 vertical-align: middle;
padding:8px 0px 0px 0px;
  border-radius: 20px;
}

/*  スマフォ固有のデザイン */
@media screen  and (max-width:780px)
{

/*  スマフォでは表示しないもの */
	
.pc_style{
display:none;
}

.gaiyou_e_pc{
display:none;
}

.pc_concept{
display:none;
}


body {margin-left:auto; margin-right:auto; background-color:#F0F7f0;font-family:"丸フォーク M"} 
.sp_style{
　　border-bottom-width: 0px;
	width: 100%;
	margin:0px;
	padding:0px;
	background-color:#F0F7f0;
	text-align:center;
	margin-left: auto;
    margin-right: auto;
}

/*  SP用ヘッダー全体デザイン */	
.sp_head{
	border-bottom-width: 0px;
	width: 100%;
	margin:0px;
	padding:0px;
	background-color:#F0F7f0;
	text-align:center;
	margin-left: auto;
    margin-right: auto;
}

/*  SP用ヘッダー画像デザイン */
/*	vertical-align: top;で、下の隙間を消している*/
.sp_header_img
{
margin:0px;
padding: 0px;
width: 100%;
vertical-align: top;
}

/*  SP用メニューBOX　*/
.sp_menu{
	height: 70px;
	width: 98%;
	vertical-align:text-top;
	border-width: 0px 0px 0px 0px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	}
	
.sp_menu_space	{
	font-size: 6pt;
	}
	
.new_mark{
	font-size: 12pt;
	font-weight: bold;
	color:red;

}	
/*  SP用ヘッダー文章デザイン */
/*  クラスはPCと共通 */
.header1 {
	font-size: 12pt;
	color: #006400;
	line-height: 1.4;
	letter-spacing: 0.2em;
	font-weight: bold;
	margin:0px;
	padding:0px 0px;
    background-color:silver;
	width: 98%;
	text-align: center;
	margin-left: auto;
    margin-right: auto;
}

/*  SP用 勉強会概要　画像デザイン */
.gaiyou_e_sp
	{ 
	padding: 10px 10px;
	margin-left: auto;
    margin-right: auto;
	text-align:center;
	}
	
/*  SP用 勉強会概要　文章BOXその１ */
.gaiyou_bun1
	{ 
	padding: 0px 0px 0px 0px;
	width:90%;
	text-align: left;
	margin-left: auto;
    margin-right: auto;
	}
	
/*  SP用 勉強会概要　文章リスト階層１ */
ul.kaisou1 {
  list-style-type: none;
  padding-left: 20px;
  color: navy;
font-size: 24pt;
text-indent:-1em;
line-height: 1.8;
	
}
	
/*  SP用 勉強会概要　文章リスト階層２ */	
ul.kaisou2 {
  list-style-type:none;
  padding-left: 10px;
  color: black;
font-size: 23pt;
text-indent:-1em;
line-height: 1.8;
}

/*  SP用　リストの上下間隔 */
li{
		padding: 10px 0px;
	}



	
	
/*  ＳＰ用文字のデザイン定義 */
/*  クラスはＰＣと共通 */
	
/*  タイトル用文字 */	
.titlel {
	font-size: 32pt;
	color:firebrick;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.titlem {
	font-size: 30pt;
	color:darkgreen;
	line-height: 1.6;
	letter-spacing: 0.1em;
	font-weight: bold;

}
.titles {
	font-size: 20pt;
	color: #00C;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0.2em;
	font-weight: bold;
}
	
.titlesg {
	font-size: 20pt;
	color: green;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0.2em;
	font-weight: bold;
}
.titleso {
	font-size: 20pt;
	color: orange;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0.2em;
	font-weight: bold;
}

.titlesv {
	font-size: 20pt;
	color: purple ;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0.2em;
	font-weight: bold;
}
.titlesvss {
	font-size: 10pt;
	color: purple ;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0.2em;
	font-weight: bold;
}


.titlespink {
	font-size: 20pt;
	color: fuchsia ;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0.2em;
	font-weight: bold;
}

.titlesblue {
	font-size: 20pt;
	color: blue ;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0.2em;
	font-weight: bold;
}

/*  ＳＰ用メニュール文字 */	
.menumoji {
	font-size: 20pt;
	color: #006400;
	line-height: 1.2;
	letter-spacing: 0em;
	font-weight: bold;
}

	
/*  ＳＰ用詳細説明文字 */		
.detaill {
	font-size: 26pt;
	color: #000000;
	width: auto;
	line-height: 1.8;
	letter-spacing: 0.1em;

}
.detailm {
	font-size: 24pt;
	color: #1b1464;
	line-height: 1.8;
	letter-spacing: 0.1em;
	
}	
.details {
	font-size: 20pt;
	color: black;
	width: auto;
	line-height: 1.8;
	letter-spacing: 0.1em;
	
}
	
.details1 {	font-size: 9pt;
	color: black;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0.1em;
	}
	
.detailm1 {	font-size: 12pt;
	color: #1b1464;
	line-height: 1.3;
	letter-spacing: 0.1em;
}
	
.auto-stylet1td {
   background-color: #483d8b;
   font-size:16pt;
   color: #FFFFFF;
   border: 0px solid blue;
   text-align: center;

}

/*  ＳＰ用コンセプト白抜き文字設定*/	
.concept_moji{
 font-size: 18pt;
 text-align: center;
 vertical-align: middle;
 color:white;

}
/*  ＳＰ用表設定*/		
.auto-stylet1l1d {
  
	font-size: 16pt;
	border: 0px solid blue;
	background-color: #EAE7EA;
	text-align: center;

	}
	
.auto-stylet2l1d {
  
	font-size: 16pt;
	border: 0px solid blue;
	background-color:#ffebcd;
	text-align: center;

}

.auto-stylet3l1d {
  
	font-size: 16pt;
	border: 0px solid blue;
	background-color:#efffe0;
	text-align: center;

}

	
.auto-stylet1l1t{
	border-width: 0px;
	background-color:white;
    height:50px;
 	
}


.auto-stylet1l2d {
	font-size: 16pt;
	border: 0px solid blue;
	background-color:#FBF7FF;
	text-align: center;



	}
	
.auto-stylet2l2d {
	font-size: 16pt;
	border: 0px solid blue;
	background-color:#faf0e6;
	text-align: center;

	}
	
.auto-stylet3l2d {
	font-size: 16pt;
	border: 0px solid blue;
	background-color:#f4ffea;
	text-align: center;

	}


	

.auto-stylet2td {
	font-size: 16pt;
	border: 0px solid blue;
	color: #FFFFFF;
	background-color:#ff7f50;
	text-align: center;
	
	}
	
.auto-stylet3td {
	font-size: 16pt;
	border: 0px solid blue;
	color: #FFFFFF;
	background-color:#9fc24d;
	text-align: center;
	
	}
	
	.auto-stylet4td {
	font-size: 16pt;
	border: 0px solid blue;
	color: #FFFFFF;
	background-color:blue;
	text-align: center;
	
	}

	
.auto-stylet1l2t{
	border-width: 0px;
	background-color:white;
	height:50px;	
}


}
/*  SP用デザイン終わり */	

/*  PC用デザイン */	
@media screen  and (min-width:781px)
{

	
body {width: 1200px;margin-left: auto;margin-right: auto;background-color:#F0F7f0;font-family:"丸フォーク M"}

/*  PCでは表示しないもの */	
	
.sp_style {
display:none;
}
	
.gaiyou_e_sp{
display:none;
}

.sp_concept{
display:none;
}
/*  PC全体のデザイン */	
.pc_style{
text-align: center;
	margin-left: auto;
    margin-right: auto;
}

/*  PCヘッダ全体ののデザイン */	
.pc_head{
	display: block;
	border-bottom-width: 0px;
	width: 1100px;
	margin:0px;
	padding:0px;
	background-color:#F0F7f0;
	text-align:center;
	margin-left: auto;
    margin-right: auto;
	}

/*  PCヘッダ画像のデザイン */	
/*	vertical-align: top;で、下の隙間を消している*/
.pc_header_img
{
margin:0px;
padding: 0px;
width: 1100px;
vertical-align: top;
}

/*  PCヘッダ文章のデザイン */	
/*  クラスはSPと共通 */	
	
.header1 {
	font-size: 12pt;
	color: #006400;
	line-height: 1.7;
	letter-spacing: 0.3em;
	font-weight: bold;
	margin:0px;
	padding:0px 0px;
    background-color:silver;
	width: 1052px;
	text-align: center;
	margin-left: 27px;
  
}
	
/*  PCコンテンツBOX全体のデザイン */
/* 	display:flex;　flex-wrap: nowrapで、左右コンテンツの長さを揃えている　*/
.pc_contents{
	border-bottom-width: 0px;
	width: 1052px;
	height:inherit;
	margin:0px 0px;
	padding:0px 0px 0px 0px;
	background-color:#F0F7f0;
	text-align:center;
	margin-left: 77px;
	display:flex;
	flex-wrap: nowrap;
	}

/*  PCコンテンツ左のデザイン */
.pc_contents_hidari{
	background-color:#f9fbe0;
	float: left;
	width:32%;
	padding: 10px 10px;
	}
	
/*  PCメニューのデザイン */
.pc_menu{
text-align:left;
padding: 2px 0px 2px 30px;
}

.new_mark{
	font-size: 9pt;
	font-weight: bold;
	height: 1px;
	color:red;
	line-height: 0.1em;


}	

/*  PCコンテンツ右のデザイン */
.pc_contents_migi{
 background-color:#f9fbe0;
float: left;
padding: 10px 30px;
width:68%;
}

/*  PC　勉強会概要の文章枠１ */
/*   float: left;PC　で画像と横並びにしている。 */	
.gaiyou_bun1
	{ 
	 float: left;
	 padding: 0px 0px 0px 30px;
	width:50%;
	text-align: left;
	}	

/*  PC　勉強会概要の画像 */
/*   float: left;PC　で文章枠１と横並びにしている。 */	
.gaiyou_e_pc
	{ 
	float: left;
	padding: 0px 0px 0px 0px ;
	width:40%;
	display: block;
    margin: 0 auto 0 auto;	
	
	}
	
/*  PC　概要の説明　階層１ */
ul.kaisou1 {
  list-style-type: none;
  padding-left: 18px;
  color: navy;
font-size: 15px;
text-indent:-1em;
line-height: 1.8;
}
	
/*  PC　概要の説明　階層２ */
ul.kaisou2 {
  list-style-type:none;
  padding-left: 4px;
  color: black;
font-size: 14px;
text-indent:-1em;
line-height: 1.8;
}

/*  pc用　共通　リストの上下間隔 */
li{
		padding: 3px 0px;
	}	
/*  PCフッターのデザイン */
.pc_footer{
   background-color:#f9fbe0;
	 clear: both;
	width: 1052px;
	text-align:right;
	margin-left: 77px;
 	padding:0px 0px 20px 0px;
}

.pc_footer2{
	text-align: center;
	margin-left: auto;
    margin-right: auto;
}

/*  PC　文字のデザイン */
/*  PC　タイトル文字のデザイン */	
.titlel {
  	font-size: 16pt;
	color:firebrick;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.titlelsred {
	font-size: 10pt;
	color:firebrick;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0.1em;
	font-weight: bold;
}

.titlem {
	font-size: 14pt;
    color:darkgreen;
	line-height: 1.2;
	letter-spacing: 0.1em;
	font-weight: bold;

}
.titles {
	font-size: 11pt;
	color: #00C;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.titlesb {
	font-size: 11pt;
	color: #00C;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.titleso {
font-size: 11pt;
	color: #ff7f50;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.titlesg {
font-size: 11pt;
	color: green;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.titlesv {
font-size: 11pt;
	color: purple;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.titlespink {
font-size: 11pt;
	color: fuchsia;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0.1em;
	font-weight: bold;
}

.titlesblue {
font-size: 11pt;
	color: blue;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0.1em;
	font-weight: bold;
}	

/*  PC　メニュー文字のデザイン */	
.menumoji {
	font-size: 12pt;
	color: #006400;
	line-height: 1.2;
	letter-spacing: 0em;
	font-weight: bold;
}

/*  PC　メニュー文字の行頭●のデザイン */	
.menumarug {
	font-size: 12pt;
	color: #7fffbf;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0em;
	font-weight: bold;
}

.menumaruo {
	font-size: 12pt;
	color:#ffbf7f;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0em;
	font-weight: bold;
}

.menumarur {
	font-size: 12pt;
	color: #ff7f7f;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0em;
	font-weight: bold;
}

.menumarub {
	font-size: 12pt;
	color: #7fbfff;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0em;
	font-weight: bold;
}

.menumaruv {
	font-size: 12pt;
	color: #bf7fff;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0em;
	font-weight: bold;
}

.menumarup {
	font-size: 12pt;
	color: #ff7fbf;
	width: auto;
	line-height: 1.4;
	letter-spacing: 0em;
	font-weight: bold;
}

/*  PC　詳細分の文字のデザイン */	
.detaill {
	font-size: 16pt;
	color: #000000;
	width: auto;
	line-height: 1.8;
	letter-spacing: 0.1em;
}
	
.detailm {
	font-size: 13pt;
	color: #1b1464;
	line-height: 1.8;
	letter-spacing: 0.1em;
}

.details {
	font-size: 11pt;
	color:firebrick;
	width: auto;
	line-height: 1.8;
	letter-spacing: 0.1em;
}	
/*  pc用コンセプト白抜き文字設定*/	
.concept_moji{
 font-size: 18pt;
 text-align: center;
 color:white;

}
/*  PC　表デザイン */
.auto-stylet1tb {
   background-color:white;
}


.auto-stylet1td {
   background-color: #483d8b;
   font-size: 11pt;
   color: #FFFFFF;
   border: 0px solid blue;
   text-align: center;
}

.auto-stylet1l1d {
  
	font-size: 10pt;
	border: 0px solid blue;
	background-color: #EAE7EA;
	text-align: center;
	color: #000000;
}
	
.auto-stylet2l1d {
  
	font-size: 10pt;
	border: 0px solid blue;
	background-color:#ffebcd;
	text-align: center;
	color: #000000;
}

.auto-stylet3l1d {
  
	font-size: 10pt;
	border: 0px solid blue;
	background-color:#efffe0;
	text-align: center;
	color: #000000;
}
	
	
	
.auto-stylet1l1t{
	border-width: 0px;
	background-color:white;
    height:50px;
}


.auto-stylet1l2d {
	font-size: 10pt;
	border: 0px solid blue;
	background-color:#FBF7FF;
	text-align: center;
	color: #000000;

	}
	
.auto-stylet2l2d {
	font-size: 10pt;
	border: 0px solid blue;
	background-color:#faf0e6;
	text-align: center;
	color: #000000;

	}

.auto-stylet3l2d {
	font-size: 10pt;
	border: 0px solid blue;
	background-color:#f4ffea;
	text-align: center;
	color: #000000;

}

	
.auto-stylet1l2t{
	border-width: 0px;
	background-color:white;
	height:50px;	
}

.auto-stylet2td {
   background-color: #483d8b;
   font-size: 11pt;
   color: #FFFFFF;
   border: 0px solid blue;
   text-align: center;
}

.auto-stylet2td {
   background-color: #ff7f50;
   font-size: 11pt;
   color: #FFFFFF;
   border: 0px solid blue;
   text-align: center;
}

.auto-stylet3td {
   background-color:#9fc24d;
   font-size: 11pt;
   color: #FFFFFF;
   border: 0px solid blue;
   text-align: center;
}
.auto-stylet4td {
   background-color:#0033ff;
   font-size: 11pt;
   color: #FFFFFF;
   border: 0px solid blue;
   text-align: center;
}


}
/*  PC　用デザイン終わり */	